kalbos

Temos icon klausimas klaida 2 negali įdiegti "hde v2 / 1"

daugiau
1 metų 10 mėnesių prieš # 849 by pkofman

Bandau įdiegti „hde v2.1“ ir negaliu įdiegti p3d v4 arba fsx se
įdiegti sustoja .. langai 10x64
gaunu klaidą 2, sistema negali rasti nurodyto failo
Ar kas nors gali man pasakyti, kaip tai ištaisyti
rodo klaidą 2
Petras

Prašom Prisijungti or Sukurti paskyrą prisijungti pokalbį.

daugiau
1 metų 8 mėnesių prieš - 1 metų 8 mėnesių prieš # 929 by DRCW

Ar naudojate kitą akių ir dangaus tekstūros programą? Ar atnaujinote P3D V4 į V4.1? Daugeliu atvejų pastebėsite, kad nemokama 4.0 ir 4.1 naujovė sukelia problemų dėl orlaivių ir tekstūros programų. Negalima naudoti šios programos, jei įdiegėte „Orbx“ pasaulinį paketą arba susijusią programinę įrangą

Paskutinis redagavimas: 1 metai prieš 8 mėn DRCW.

Prašom Prisijungti or Sukurti paskyrą prisijungti pokalbį.

  • Neleidžiama: sukurti naują temą.
  • Neleidžiama: Atsakyti.
  • Neleidžiama: įtraukti failus.
  • Neleidžiama: redaguoti žinutę.
Laikas sukurti puslapį: 0.151 sekundes
kalbos